#edu_header {padding-top:5px;padding-bottom:10px;}
#edu_examples {float:right;width:201px; margin: 5px 12px; font-size:0;}
#edu_examples_container {width:198px;background-color: #faf1c8; float:right;}
#edu_main {width: 777px;}
.edu_text_heading, .help_text_heading {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9pt; color: #606060; font-weight: bold;padding-top:10px;padding-left:5px;}
.edu_text_paragraph, .help_text_paragraph {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color: #606060; padding-top:5px;padding-left:7px;padding-right:10px;padding-bottom:3px;}
.edu_examples_heading, .help_right_heading {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:7pt; color: #606060; font-weight: bold;padding-top:15px;padding-left:5px;}
.edu_examples_paragraph, .help_right_paragraph {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:7pt; color: #606060; padding-top:3px;padding-left:5px;padding-right:5px;}
.edu_tip_container {width:552px; height:35px; background-image:url('edupages_11.png'); margin:auto; padding: 15px 0px; background-repeat: no-repeat; background-position: center;  clear:both;}
.edu_tip_content {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt;color: #606060;padding-left:70px;padding-right:10px;padding-top: 11px;}
.edu_ss_container {border: 1px solid #cacaca; margin:10px;}
.edu_ss_container.no_margin {margin:6px;}
.edu_ss_corner_tl {width:6px; height:6px; float:left; top:0px; margin: -1px 0px 0px -1px; }
.edu_ss_corner_tr {width:6px; height:6px; float:right; top:0px; margin: -1px -1px 0px 0px; }
.edu_ss_corner_bl {width:6px; height:6px; float:left; bottom:0px; margin: -5px 0px 0px -1px; }
.edu_ss_corner_br {width:6px; height:6px; float:right; bottom:0px; margin: -5px -1px 0px 0px; }
.edu_ss_content {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:7pt;color: #504f4f;padding: 5px; font-style:italic; text-align:left;}
.edu_ss_image {margin-bottom: 5px;}
.edu_float_left {float: left; clear:both;}
.edu_float_right {float: right; clear:both;}
.edu_center {text-align: center; margin: auto;}
.edu_link {color: #606060; text-decoration: none;}
.edu_link:hover {color: #606060; text-decoration: underline;}
.news_subheader {margin: 20px 0px 10px 0px;}
.news_image {margin: -5px 8px 5px 8px;}
.news_text_paragraph {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8.5pt; color: #606060; padding-top:5px;padding-left:7px;padding-right:10px;padding-bottom:5px;}
.news_list_right {margin: 3px 0px 0px 0px; padding-left: 400px;}
.news_list_left {margin: 3px 0px 0px 0px; padding-left: 20px;}
.news_line {font-size:0; width: 777px; height: 2px; background-color: #e0e0e0; clear: both;}
#help_right {float:right; width:227px; font-size:0; border-left:1px dashed #C2C2C2; border-bottom:1px dashed #C2C2C2; padding-bottom: 10px; margin-bottom: 5px;}
#help_right_container {width:221px; margin: auto;}
.help_right_heading {font-family: 'Roboto Condensed', sans-serif; font-size:12pt; color: #006BE6; font-weight: normal;}
.help_right_image {margin-top: 3px;}
.help_right_icons {height: 27px; overflow: hidden; line-height: 9px;}
.help_text_heading {font-family: 'Roboto Condensed', sans-serif; font-size:16pt; color: #006BE6; font-weight: normal;}
.help_text_margin {margin-right: 227px;}
.help_marker {font-size:7pt; color: #FFFFFF; background-color: #33A100; padding: 2px 1px;}
.help_marker_small {font-size:6pt; color: #FFFFFF; background-color: #33A100; padding: 2px 1px;}
.help_marker.blue, .help_marker_small.blue {background-color: #006BE6}
.help_marker.orange, .help_marker_small.orange {background-color: #E67A00}
.help_marker.red, .help_marker_small.red {background-color: #E63A00}
.help_marker.purple, .help_marker_small.purple {background-color: #C900E6}
.help_marker.cyan, .help_marker_small.cyan {background-color: #00C9E6}
.help_marker.pale_green, .help_marker_small.pale_green {background-color: #00e687;}
.help_float_right {float: right;}
.help_float_left {float: left;}
.help_clear_left {clear: left;}
.help_question_head {font-family: 'Roboto Condensed', sans-serif; font-size:7pt; color: #A2A2A2; padding-top:7px; padding-left: 15px;}
.help_question_body {font-family: 'Roboto Condensed', sans-serif; font-size:12pt; color: #606060; margin-left: 60px;}
.help_question_answer {margin-left: 60px; padding-top: 5px;}
.help_hr {display: block; width: 100%; height: 1px; border: none; border-bottom: 1px dashed #C2C2C2;}
.help_link {color: #606060; text-decoration: undeline;}
.help_link:hover {color: #006BE6; text-decoration: underline;}